503 error on php7.3 with social rabbit

#1
Hello.
I have ali woo plugin and social rabbit.
I am using A2 hosting, when i am switching php version from 7.2 to 7.3 its showing 503 massage.
I was testing all plugins and it is happening only with aliwoo and social rabbit as well.
i think there might be still some compatibility problem.
If someone could please check/test those plugins again.
Does anyone else have same problem?
Thank you very much.
 

Mar

Moderator
#2
Hello.
I have ali woo plugin and social rabbit.
I am using A2 hosting, when i am switching php version from 7.2 to 7.3 its showing 503 massage.
I was testing all plugins and it is happening only with aliwoo and social rabbit as well.
i think there might be still some compatibility problem.
If someone could please check/test those plugins again.
Does anyone else have same problem?
Thank you very much.
Make sure the plugins are compatible with PHP7.3. Also make sure you disable opcache module. It has a compatibility issue with PHP7.3. It is the reason why I don't transition my site to PHP7.3.

1569496849029.png
1569497073782.png
 
#3
Yes i have found same problem with opcache. without it is working ok.
i have version7.2+ of social rabbit.
the same problem i have with aliwoo.
is it possible to fix that issue from developers side.
thanks.
 

Mar

Moderator
#4
Yes i have found same problem with opcache. without it is working ok.
i have version7.2+ of social rabbit.
the same problem i have with aliwoo.
is it possible to fix that issue from developers side.
thanks.
I am not sure. It is a known issue, your host provider should know it. I was told it might be resolved in the next update of opcache, but until now it is not.
 
Top